/**

*/

//#include "main.h"
#include <stdint.h>

#ifndef AD0X0_PERF_H
#define AD0X0_PERF_H

typedef struct{
	uint32_t	t1,idle;
}ad0x0_perf_s;

void	ad0x0_perf_init(void);//
void	ad0x0_perf_tick_task(void);
void	ad0x0_perf_tick_idle(void);
uint8_t	ad0x0_get_perf(void);

#endif 

